.wrap {
	color: #404040;
	/*margin: 0 12%;*/
    margin: 0px;
	float:left;
	width: 100%;
	padding: 0 0 5px 0;
	height: 240px;
}

.jcarousel-skin-tango .jcarousel-container {
	/* -moz-border-radius: 10px;*/
    background: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #dcdcdc;
	border-right-color: #dcdcdc;
	border-bottom-color: #dcdcdc;
	border-left-color: #dcdcdc;
	float:left;
	margin-bottom: 30px;
}

.jcarousel-skin-tango .jcarousel-container img {
	border:0;
}


.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 624px;
    padding: 0px 0px 0 34px;
    _padding: 20px 0px 0 30px;
	/*height: 222px;*/
}

*html .jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 623px;
    padding: 0px 0px 0 35px;
	height: 220px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}
/* medida alto 1*/
.jcarousel-skin-tango .jcarousel-clip-horizontal { 
    width:  590px;
  /*  height: 300px; */
	padding:0 0 0 0;
	margin: 0 0 0 0;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

/* medida alto 1*/
.jcarousel-skin-tango .jcarousel-item {
    width: 190px;
   /* height: 300px;*/
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.div_titulo {
	float:left;
	margin:0 0 0 0;
	padding:8px 0 0 0;
	width:190px;
	height:24px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color:#134D86;
	text-decoration:none;
}

.div_titulo a:link {
	color:#134D86;
	text-decoration:none;
}

.div_titulo a:hover {
	color:#134D86;
	text-decoration:underline;
}
.div_titulo a:visited {
	color:#134D86;
	text-decoration:none;
}

.div_texto_item {
	float:left;
	margin:0;
	padding:8px;
	width:174px;
	/*height:42px;*/
	background-color:#eee;
	font-family: Arial, sans-serif;
	font-size: 12px;
}
*html .div_texto_item {
	margin:-4px 0 0 0;
	height:43px;
}
.div_texto_item a {
	color:#000;
	text-decoration:none;
}
.div_texto_item a:hover {
	text-decoration:underline;
}
.div_texto_item a:visited {
	color:#000;
}

*html .div_texto_item {

}

.div_cont_items{
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:190px;
/*	height:300px; */

}
/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 95px;
    right: -4px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/img/legal/sigue.png) no-repeat 0 0;
}

*html .jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    width: 26px;
    height: 26px;
    cursor: pointer;
	margin: 0 2px 0 0;
    background: transparent url(/img/legal/sigue.png) no-repeat -3px -3px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -33px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -67px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 96px;
    left: -2px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(/img/legal/antes.png) no-repeat 0 0;
}

*html .jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    width: 26px;
    height: 26px;
	margin: 0 0 0 4px;
    cursor: pointer;
    background: transparent url(/img/legal/antes.png) no-repeat -4px -2px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -31px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -63px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -94px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../imagenes/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../imagenes/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
